<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Accetta</string>
	<key>Beta License</key>
	<string>Licenza beta</string>
	<key>Continue</key>
	<string>Continua</string>
	<key>Finish</key>
	<string>Fine</string>
	<key>Finish Now</key>
	<string>Termina ora</string>
	<key>Go Back</key>
	<string>Indietro</string>
	<key>License Agreement</key>
	<string>Contratto di licenza</string>
	<key>Reject</key>
	<string>Rifiuta</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Questa è una versione beta di %@.
Ogni release beta è disponibile per un periodo limitato ed estende il tuo periodo di prova gratuito.
Quando la fase beta termina, avrai bisogno di una licenza per continuare a usare l’app.</string>
</dict>
</plist>
